---

#! /db/releases/20250321155128/lkp-src/jobs/ltp-mm.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs:
ltp:
  test: mm-00
job_origin: ltp-mm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00-debian-12-x86_64-20240206.cgz-13671c9499a4-20250324-610813-10qouay-0.yaml"
id: 06b32b50a43d886823b7322a54a2f544f192a319
queuer_version: "/lkp/xsang/.src-20250324-091955"

#! /db/releases/20250321155128/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI

#! /db/releases/20250321155128/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250321155128/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250321155128/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"

#! /db/releases/20250321155128/lkp-src/include/queue/cyclic
commit: 13671c9499a4883f6bece7229463ff89a48709f6

#! /db/releases/20250321155128/lkp-src/programs/ltp/include
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-03-24 15:54:14.928192159 +08:00
_rt: "/result/ltp/1HDD-mm-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6"
compiler: gcc-12
head_commit: 7d84753a4c0a3d482eaa681a8371618ab064b03b
base_commit: 4701f33a10702d5fc577c32434eb62adde0a1ae1
branch: linux-devel/devel-hourly-20250321-100514
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250324-114855"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-mm-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6/vmlinuz-6.14.0-rc6-00001-g13671c9499a4
- branch=linux-devel/devel-hourly-20250321-100514
- job=/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00-debian-12-x86_64-20240206.cgz-13671c9499a4-20250324-610813-10qouay-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=13671c9499a4883f6bece7229463ff89a48709f6
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250322.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-042eff32a-1_20250322.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250321155128/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/ltp-1HDD-mm-00-debian-12-x86_64-20240206.cgz-13671c9499a4-20250324-610813-10qouay-0.cgz"
last_kernel: 6.14.0-rc6
acpi_rsdp: '0x000f05b0'

#! user overrides

#! /db/releases/20250322094721/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6/vmlinuz-6.14.0-rc6-00001-g13671c9499a4"
result_root: "/result/ltp/1HDD-mm-00/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/13671c9499a4883f6bece7229463ff89a48709f6/0"
user: lkp

#! /db/releases/20250324115526/lkp-src/include/site/inn
dequeue_time: 2025-03-24 16:49:45.007533805 +08:00
job_state: running
